#search-autocomplete {
   visibility: hidden;
   opacity: 0;
   position: absolute;
   z-index: -1;
   width: 100%;
   transition: all 0.2s ease;
    top : 75px;
    left: 0px;
} 

#search-autocomplete-result:before {
	display: block;
    position: absolute;
    content: "";
    border-bottom: 12px solid #fff;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    margin: -12px 0px 0px 30px;
}

body.top-search-open #search-autocomplete {
   visibility: visible;
   opacity: 1;
   z-index: 5556;
   margin-top: 0px;
}

body.top-search-open .mobile-sticky-header-overlay {
	visibility: visible;
    opacity: 1;
    z-index: 1010;
}

#search-autocomplete .list-group-item i {
   width: 1em;
   font-size: 18px;
   line-height: 21px;
   margin: 0px;
}

search-standard-result {
   transition: all 0.2s ease;
}

#search-standard-result .bg-img {
	width: 130px;
    height: 130px;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    border-radius: 50%;
    border: solid 1px #FFFFFF;
    background-color: #F4F4F4;
}

#search-standard-result .bg-img:hover {
    border: solid 1px #009C08;
    transition: all 0.3s ease;
}

#search-standard-result .bg-img i {
	font-size: 35px;
    color: #7E7E7E;
    line-height: 128px;
}

#search-standard-result h3 .badge {
	font-size: 0.5em;
    vertical-align: middle;
}

#search-standard-result em,
#search-autocomplete-result em {
	color: #009C08 !important;
}

#search-result-list-full .form-check-label {
    margin-bottom: 10px;
}

i.material-icons.node-type-:after {
    content: 'camera_alt';
}
i.material-icons.node-type-80:after {
    content: 'attach_file';
}

i.material-icons.node-type-3:after {
    content: 'text_format';
}

i.material-icons.node-type-4:after,
i.material-icons.node-type-104:after {
    content: 'list';
}

i.material-icons.node-type-5:after {
    content: 'link';
}

i.material-icons.node-type-41:after {
    content: 'contacts';
}

i.material-icons.node-type-42:after {
    content: 'perm_contact_calendar';
}

i.material-icons.node-type-71:after {
    content: 'event';
}

i.material-icons.node-type-84:after {
    content: 'movie';
}

i.material-icons.node-type-87:after {
    content: 'image';
}

i.material-icons.node-type-82:after,
i.material-icons.node-type-88:after {
    content: 'camera_roll';
}

#filter-collapse .btn {
	border-left: solid 3px transparent !important;
}

#filter-collapse button.btn i.clear {
	display: none !important;
}

#filter-collapse button.btn.active {
	border-left: solid 3px #009C08 !important;
}

#filter-collapse button.btn.active i.clear {
	display: inline-block !important;
}